## globus-gsi-sysconfig 3.1

=== debian/changelog ===
globus-gsi-sysconfig (3.1-4) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616239)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 04:44:37 +0200

globus-gsi-sysconfig (3.1-3) unstable; urgency=low

  * Allow zero-size dirs

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 29 Mar 2011 15:57:26 +0200

globus-gsi-sysconfig (3.1-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583048)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-gsi-sysconfig (3.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patch globus-gsi-sysconfig-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 11:16:11 +0200

globus-gsi-sysconfig (3.0-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Jan 2010 13:39:51 +0100

globus-gsi-sysconfig (2.2-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 13:19:27 +0200

globus-gsi-sysconfig (2.2-3) unstable; urgency=low

  * Initial release (Closes: #514467).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:33 +0200

globus-gsi-sysconfig (2.2-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-gsi-sysconfig (2.2-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 09:23:51 +0100
