=== debian/control ===
Source: globus-gsi-sysconfig
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-sysconfig
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-sysconfig
Homepage: http://www.globus.org/

Package: libglobus-gsi-sysconfig1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-openssl
Description: Globus Toolkit - Globus GSI System Config Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-sysconfig1 package contains:
 Globus GSI System Config Library

Package: libglobus-gsi-sysconfig-dev
Section: libdevel
Architecture: any
Depends: libglobus-gsi-sysconfig1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 3), libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), globus-core (>= 4)
Recommends: libglobus-gsi-sysconfig-doc (= ${binary:Version})
Description: Globus Toolkit - Globus GSI System Config Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-sysconfig-dev package contains:
 Globus GSI System Config Library Development Files

Package: libglobus-gsi-sysconfig-doc
Section: doc
Architecture: any
Depends: libglobus-gsi-sysconfig-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus GSI System Config Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-sysconfig-doc package contains:
 Globus GSI System Config Library Documentation Files

Package: globus-gsi-sysconfig-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gsi-sysconfig1 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus GSI System Config Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gsi-sysconfig-dbg package contains:
 Globus GSI System Config Library Debug Symbols
