## globus-gsi-sysconfig 3.2

=== debian/changelog ===
globus-gsi-sysconfig (3.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4
  * Drop patch globus-gsi-sysconfig-zero-size-dir.patch (fixed upstream)
  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 05 Jun 2011 18:20:11 +0200
