=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
 Package: libglobus-gsi-sysconfig-doc
 Section: doc
 Architecture: any
-Depends: libglobus-gsi-sysconfig-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libglobus-gsi-sysconfig-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus GSI System Config Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
