## globus-gsi-sysconfig 5.1

=== debian/changelog ===
globus-gsi-sysconfig (5.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 16:37:07 +0100

globus-gsi-sysconfig (5.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patch globus-gsi-sysconfig-mingw.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 26 Dec 2011 18:52:25 +0100
