## globus-gsi-sysconfig 5.2

=== debian/changelog ===
globus-gsi-sysconfig (5.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-gsi-sysconfig-deps.patch and
    globus-gsi-sysconfig-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 28 Apr 2012 20:09:32 +0200
