## globus-gsi-sysconfig 5.3

=== debian/changelog ===
globus-gsi-sysconfig (5.3-3) unstable; urgency=low

  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 10 Nov 2013 08:43:12 +0100

globus-gsi-sysconfig (5.3-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 13:08:10 +0200

globus-gsi-sysconfig (5.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 09:56:48 +0200
