=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-gsi-sysconfig
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-openssl-module-dev (>= 3.3), libglobus-gsi-openssl-error-dev (>= 2.1-4~), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-sysconfig
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-sysconfig
 Homepage: http://www.globus.org/
@@ -12,6 +11,8 @@
 Package: libglobus-gsi-sysconfig1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus GSI System Config Library
  The Globus Toolkit is an open source software toolkit used for
@@ -26,7 +27,8 @@
 Package: libglobus-gsi-sysconfig-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gsi-sysconfig1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), globus-core (>= 8), libssl-dev
+Multi-Arch: same
+Depends: libglobus-gsi-sysconfig1 (= ${binary:Version}), ${misc:Depends}, globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev
 Recommends: libglobus-gsi-sysconfig-doc (= ${source:Version})
 Description: Globus Toolkit - Globus GSI System Config Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -41,6 +43,7 @@
 Package: libglobus-gsi-sysconfig-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-gsi-sysconfig-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus GSI System Config Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -52,10 +55,14 @@
  The libglobus-gsi-sysconfig-doc package contains:
  Globus GSI System Config Library Documentation Files
 
-Package: globus-gsi-sysconfig-dbg
+Package: libglobus-gsi-sysconfig-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-gsi-sysconfig-dbg
+Replaces: globus-gsi-sysconfig-dbg (<< 5.3-3~)
+Conflicts: globus-gsi-sysconfig-dbg (<< 5.3-3~)
 Depends: libglobus-gsi-sysconfig1 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus GSI System Config Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -64,5 +71,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-gsi-sysconfig-dbg package contains:
+ The libglobus-gsi-sysconfig-dbg package contains:
  Globus GSI System Config Library Debug Symbols
