=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gsi-sysconfig
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-openssl-module-dev (>= 3.3), libglobus-gsi-openssl-error-dev (>= 2.1-4~), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev, doxygen, graphviz
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-sysconfig
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-sysconfig
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gsi-sysconfig1 (= ${binary:Version}), ${misc:Depends}, globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev
+Depends: libglobus-gsi-sysconfig1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev
 Recommends: libglobus-gsi-sysconfig-doc (= ${source:Version})
 Description: Globus Toolkit - Globus GSI System Config Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +44,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-gsi-sysconfig-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus GSI System Config Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -63,6 +63,7 @@
 Provides: globus-gsi-sysconfig-dbg
 Replaces: globus-gsi-sysconfig-dbg (<< 5.3-3~)
 Conflicts: globus-gsi-sysconfig-dbg (<< 5.3-3~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-gsi-sysconfig1 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus GSI System Config Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
