## globus-gsi-sysconfig 6.9

=== debian/changelog ===
globus-gsi-sysconfig (6.9-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 15:59:08 +0100

globus-gsi-sysconfig (6.9-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 10 Dec 2015 14:24:25 +0100

globus-gsi-sysconfig (6.8-4) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630062)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 13:37:30 +0200
