## globus-gsi-sysconfig 6.10

=== debian/changelog ===
globus-gsi-sysconfig (6.10-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828322)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 10:37:10 +0200
