=== debian/rules ===
--- 
+++ 
@@ -86,6 +86,9 @@
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 
+	# Create config directory
+	mkdir -p $(INSTALLDIR)/etc/grid-security
+
 binary: binary-arch binary-indep
 
 binary-arch: install
