## globus-gsi-sysconfig 6.11

=== debian/changelog ===
globus-gsi-sysconfig (6.11-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:35 +0200

globus-gsi-sysconfig (6.11-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 08 Nov 2016 22:24:57 +0100
