=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gsi-sysconfig
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev, doxygen, graphviz
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev, doxygen, graphviz
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-sysconfig
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-sysconfig
@@ -55,23 +55,3 @@
  .
  The libglobus-gsi-sysconfig-doc package contains:
  Globus GSI System Config Library Documentation Files
-
-Package: libglobus-gsi-sysconfig-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-gsi-sysconfig-dbg
-Replaces: globus-gsi-sysconfig-dbg (<< 5.3-3~)
-Conflicts: globus-gsi-sysconfig-dbg (<< 5.3-3~)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-gsi-sysconfig1 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus GSI System Config Library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-gsi-sysconfig-dbg package contains:
- Globus GSI System Config Library Debug Symbols
