## globus-gsi-sysconfig 7.1

=== debian/changelog ===
globus-gsi-sysconfig (7.1-1) unstable; urgency=medium

  * GT6 update: Add SNI vhost cred dir support
  * Enable checks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 10 Sep 2017 00:55:02 +0200
