## globus-gsi-sysconfig 8.0

=== debian/changelog ===
globus-gsi-sysconfig (8.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:39 +0000

globus-gsi-sysconfig (8.0-1) unstable; urgency=medium

  * GT6 update: Add cert and key checks based on different uid

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 02 Nov 2017 14:16:00 +0100
