=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: globus-gsi-sysconfig
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev, doxygen, graphviz
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-sysconfig
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-sysconfig
