=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,9 @@
 	dh_testdir
 
 	$(MAKE)
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	$(MAKE) check VERBOSE=1
+endif
 
 	touch $@
