## globus-gsi-sysconfig 8.1

=== debian/changelog ===
globus-gsi-sysconfig (8.1-2) unstable; urgency=medium

  * Package /etc/grid-security/certificates

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 16 Aug 2018 17:27:12 +0200

globus-gsi-sysconfig (8.1-1) unstable; urgency=medium

  * GT6 update: Fix typo in windows function name
  * Update debian/patches/globus-gsi-sysconfig-nonexistent-home.patch to
    match the submitted pull request
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 08 Apr 2018 12:22:52 +0200
